
"s.00000" = "The operation could not be started.";
"s.00001" = "Waiting…";
"s.00002" = "Cancelling…";
"s.00003" = "%ld errors have occurred:";
"s.00004" = " %ld. %@";
"s.00005" = "(1 additional error not shown.)";
"s.00006" = "(%ld additional errors not shown.)";

"s.00007" = "Next available";
